<?xml version="1.0" encoding="UTF-8"?>
<!--
G4用電光掲示板モデルの明るさを指定するものです。
boxは通常のもの、lineは横に細長いものに対する数値です。
モデルデータの設定値をそのまま使用する場合には -1 とします。
プログラム的には RdConfigStadium で解析していますので、種類の追加などは解析部分も連動してください。
-->

<stadium>
  <tv_model_intensity box="-1" line="-1" />
</stadium>
